I'm getting this error in imanager trying to connect to a Workflow server:

The following Workflow administration exception occurred: The client stub com.novell.soa.af.impl.soap.T_Version={_Major=3,_M inor=5,_Revision=$Rev: 21208 $} doesn't match the WSDL com.novell.soa.af.impl.soap.T_Version={_Major=3,_M inor=5,_Revision=$Rev: 16875 $}

What does this mean?

Thanks,

Al